» Ubuntu » Paket

Error

two or more packages specified (kaddressbook oneiric-updates)